--- 
vendor: "ESRI"
id: "3"
title: "SAMPLE_SDE.POLYGONE_2154_FIRST_NO_GEO"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CHAMP_1: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  CHAMP_2: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/3/queryables"